uuid: 046cd910-339f-406b-94b6-8b6acc7d2f09
langcode: en
status: true
dependencies:
  config:
    - node.type.publications
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.publications
target_entity_type_id: node
target_bundle: publications
default_langcode: current_interface
language_alterable: true
